\section{Other Control Loops}
\label{sec:othCtrlLoops}

\subsection{Laser Intensity Stabilization}

\input{CTN/figureTex/ISS_OLTFs}

Apart from stabilizing the frequency of the laser at the lock point, we
controlled the relative intensity noise of the lasers as well. This is
important because the noise in absorbed laser power in the coatings drives
thermo-optic noise as well (see sec.\ref{subsec:photoThermal}). A fraction of
the transmitted laser beam is read with Thorlabs PDA10CS DC coupled photodiodes
and sent to the Intensity Stabilization Servo (ISS) implemented on SRS SR560.
The ISS primarily consists of an AC-coupled pole-zero pair at 300 Hz and high
gain to suppress the laser intensity noise in the measurement frequency band. A
New Focus 4104NF Electro-Optic Amplitude Modulator (EOAM) is used in each path
with a polarizing beam splitter (PBS) to create an effective intensity
actuator. This brought down the relative intensity noise to $4 \times 10^{-8}$
at 300 Hz.

\subsection{Spatial-mode cleaning}

\input{CTN/figureTex/PMC_OLTFs}

Additionally, to ensure no higher-order modes are reflected from the cavity,
and pollute the FSS \gls{PDH} error signal, the laser beams are first spatially
and spectrally cleaned by a Pre-Mode Cleaner (PMC). Our PMC is a fixed spacer
triangular cavity with a \gls{PZT}-actuated end mirror. The triangular cavity
makes it easy to read reflected signals off of the cavity without using Faraday
isolators. The reflection signal is read by a custom build RF photodiode whose
output is fed to a custom-designed PMC servo card\cite{D980352}. The output of
the servo is used to drive the end mirror PZT and actuate the length of the PMC
to lock it to the laser frequency. This ensures that only clean
$\text{TEM}_{00}$ are passed on to our test cavities and laser frequency noise
above 2 MHz (PMC optical pole frequency) is rejected. As an added advantage,
the PMC also provides polarization filtering of the laser reducing residual
amplitude modulation due to downstream \gls{EOM}s used in FSS.
